Subject: Vince Kaminski's Itinerary - Week of 9/30 - 10/7/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Sep 2000 04:29:00 -0700 (PDT)

Professor Martin:

Attached is Vince's itinerary.  Let me know if you need anything else.

---------------------- Forwarded by Shirley Crenshaw/HOU/ECT on 09/27/2000 
11:24 AM ---------------------------

Vince J Kaminski
09/27/2000 10:45 AM
To: "John D. Martin" <[email-masked]> @ ENRON
cc: Shirley Crenshaw/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Hello Vince  

John,

I shall be in Paris and London next week. We can schedule a call sometimes 
next week. I shall ask my assistant to send you my itinerary. A late call 
(Paris time)
would work for me. The time difference is 6 hours. This would mean a call
sometimes around 3 - 4 p.m. our time.

Please, indicate which day works best for you.

Vince

"John D. Martin" <[email-masked]> on 09/27/2000 09:45:50 AM
To: [email-masked]
cc:  
Subject: Re: Hello Vince

Vince,

Good morning.  Unfortunately I'll be in Milwaukee visiting Harley-Davidson
about a book revision project both Thursday and Friday.  How about early
next week.  I appreciate your patience with me.  When you suggested a time
last week I was "unprepared" and embarassed to call and expose my
ignorance.  Since then I have re-read the Enron Gas Services case and have
a pretty good feel for how you guys have melded the physical and financial
sides of the business.  The other theme that I have heard many Enron
speakers use is the "de-regulation" of markets.  This certainly played a
factor in the power business and presumeably was behind the water business.

If you'll let me know when it's convenient to call next week I'll have some
notes put together.  I'm teaching a class for a colleague on Monday so
anytime after that is great.

Thanks and hope you had a pleasant trip.

John

p.s.  I saw that the Univ of New Orleans has an Energy Finance endowed
chair for a financial economist open.  If you ever decide to move back to
the life of poverty of an academic I would love to recommend you for such a
post.

At 08:26 AM 9/27/00 -0500, you wrote:
>
>John,
>
>What about Thursday, 10:30 a.m.? I have just come back from Europe
>last night and I am trying to organize my schedule for the next few days.
>
>My phone number is 713 853 3848.
>
>
>Vince
>
>
>
>
>
>
>"John D. Martin" <[email-masked]> on 09/22/2000 01:57:47 PM
>
>To:   [email-masked]
>cc:
>Subject:  Hello Vince
>
>
>Vince,
>
>Can I call you Tuesday morning about our writing project?  I have to be in
>Austin for a dental appointment on Monday at noon and that will probably
>wipe out the day.  Give me a time and number where I can reach you.
>
>John
>
>
>John D. Martin
>Carr P. Collins Chair in Finance
>Finance Department
>Baylor University
>PO Box 98004
>Waco, TX 76798
>254-710-4473 (Office)
>254-710-1092 (Fax)
>[email-masked]
>web:    http://hsb.baylor.edu/html/martinj/home.html
>
>
>
>
John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html